package com.loveCoding.j20250426_java_basic;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo02
 * @description
 * @create 2025/4/26
 */
public class Demo02 {
    //1、先创建主方法main方法
    //缩写：psvm+Enter键
    public static void main(String[] args) {
        System.out.println();   //输出语句 也可以缩写：sout+Enter键
        int a=11;
        double b=3.0;
        System.out.println(a/b);
    }
}
